Subject: Re: bug#33847: 27.0.50; emacsclient does not find server socket

From: Ulrich Mueller <[email-masked]>
Date: Fri, 28 Dec 2018 07:19:07 +0100

>>>>> On Thu, 27 Dec 2018, Paul Eggert wrote:

> Ulrich, have you tried starting your Emacs server as a lingering
> service? Lingering seems to be designed for the sort of thing you want
> to do. Look for "enable-linger" in
> <https://www.freedesktop.org/software/systemd/man/loginctl.html>.

That would require systemd, so it is not a solution that can be
universally used. Especially it is GNU/Linux specific.